TEMPEST_FOR_MP3(1)

NAME

tempest_for_eliza - play your music with your computer monitor and AM radio

SYNOPSIS

tempest_for_eliza pixelclock x 1000000 HDisplay VDisplay HTotal VTotal * radio frequency play mode amplification filename

DESCRIPTION

This program displays patterns on a computer monitor that can produce musical tones on AM radios tuned to the proper frequency.

OPTIONS

pixelclock x 1000000, HDisplay, VDisplay, HTotal, and VTotal all should be the same each time for your monitor. Use the xvidtune(1) application to determine these values.

As the name suggests, for the pixelclock parameter multiply the result given by xvidtune(1) by 1000000.

A usual sensible value for radio frequency is 10000000, or 10Mhz.

USAGE

In order to play custom music, it needs to be converted. For this, see /usr/share/doc/tempest-for-eliza/mksong.sh.

AUTHORS

The original idea for tempest_for_eliza was taken from Pekka Riikonen, who wrote the original tempest-AM-0.9 application. tempest_for_eliza was written by Erik Thiele.

This manual page was written by Luke Faraone lfaraone@debian.org for the Debian GNU/Linux system, but its use elsewhere is encouraged.

SEE ALSO

tempest_for_eliza(1), xvidtune(1),

Additional documentation may be found at <http://www.erikyyy.de/tempest/>.